/*
Theme Name: BlizzPro Hearthstone Child
Author: Chris Brand <arcturial@blizzpro.com>
Author URI: http://www.cainsvault.com
Description: Custom theme for BlizPro
Template: blizzpro
*/

@import url('../blizzpro/style.css');

*
{
    letter-spacing: inherit !important;
}

body
{
    background-color: #090c18;
    background-image: url('img/background.jpg');
}

a
{
    color: #E22C14;
}

a:hover
{
    color: #871C0C;
}

.site-container > .container
{
    background-color: #EDDAAF;
}

.site-container > .container > .row
{
    background-image: url("img/container-right.png");
    background-position: right;
    background-repeat: repeat-y;
    margin-left: -4px;
    margin-right: -4px;
}

.site-container > .container > .row > div > .trans-background,
.site-container > .container > .row > div > .sidebar > .trans-background
{
    display: none;
}

.site-container > .container > .row > .col-md-8
{
    background-image: url("img/container-left.png");
    background-position: left;
    background-repeat: repeat-y;
}

.site-selector .dropdown
{
    border-color: #333333 !important;
    padding: 0px !important;
}

.site-selector .dropdown .dropdown-toggle
{
    color: #ffffff !important;
    padding: 6px 8px !important;
    display: block !important;
    background-color: #000000;
    filter:alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75;
}

.site-selector .dropdown .caret
{
    border-color: #333333 transparent -moz-use-text-color;
    margin-right: 10px;
    margin-top: 10px;
}

.site-selector  li > a:hover
{
    color: #db840b !important;
}

.sidebar
{
    padding: 10px;
}

.sidebar h2
{
    font-family: Georgia,serif;
    color: #184E74;
    font-size: 16px;
    border-color: #C9AE7F !important;
}

.sidebar .widget-body
{
    background-image: url("img/divider-shadow.png");
    background-repeat: no-repeat;
    background-position: center 48px;
}

.sidebar .featured-articles .article h4 a
{
    color: #edd2ac !important;
}

.sidebar .featured-articles .article h4 a:hover
{
    color: #db840b !important;
}

.trans-background
{
    -moz-opacity: 0.8;
    opacity: 0.8;
    -webkit-opacity: 0.8;
    filter: alpha(opacity=80);
}

.comment
{
    background-image: url('img/comment-count.gif');
}

.menu-item .sub-menu,
.image-float.no-image,
.sidebar .featured-articles .article .image-float,
.notices,
.sidebar h2,
.navbar ul.nav li,
.widget-body img,
.paging,
.paging .page-numbers,
.body-content .articles .article .image-float img,
.body-content .articles .article,
.site-selector .dropdown a.dropdown-toggle .caret-container,
.site-selector ul.dropdown-menu,
.adbar,
.videowrapper iframe,
.sidebar .row
{
    border-color: #333333;
}

.comments-container .comments-wrapper,
.social
{
    background-color: #010101;
    border-color: #010f18;
}

.magic-footer
{
    border: none;
    margin-top: 0px;
    background-image: url("img/container-footer-repeat.png");
    background-position: top;
    background-repeat: repeat-x;
}

.magic-header
{
    border: none;
    margin-top: 0px;
    background-image: url("img/container-header-repeat.png");
    background-position: bottom;
    background-repeat: repeat-x;
}


.navbar .trans-background
{
    display: none;
}

.navbar
{
    background-image: url("img/nav-background.gif");
    border: 1px solid #084060;
}

.navbar ul.nav
{
    font-size: 0px;
    letter-spacing: 0px;
}

.navbar ul.nav li
{
    border-right: 1px solid #023A51;
    border-left: 1px solid #0F7098;
}

.navbar ul.nav li:last-child
{
    border-right: none;
}

.navbar ul.nav li a
{
    color: #ffffff;
    text-shadow: 0px 0px 10px #000, 0px 0px 10px #000;
}

.body-content .articles .article
{
    padding-top: 0px;
    border-color: #C9AE7F;
}

.body-content .articles .article:not(:first-child)
{
    background-image: url("img/divider-shadow.png");
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 20px;
}

.articles .article .image-float img
{
    border: 1px solid #BCA882 !important;
    padding: 0px !important;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
}


.articles .article .image-float a:hover img
{
    border-color: #E22C14 !important;
}

.articles .article .image-float.no-image
{
    min-height: 0px;
    background-image: none;
    border: none;
    box-shadow: none;
}

.articles .article .image-float .text-float
{
    top: 1px !important;
    bottom: auto !important;
    position: relative;
    margin-top: 20px;
    color: #666;
}

.articles .article .image-float .trans-background-article
{
    background-color: transparent;
}

.articles .article .image-float .text-float .trans-content
{
    padding: 0px;
}

.body-content .articles .article span.author,
.body-content .articles .article span.author > span
{
    display: inline;
    color: #666666;
}

.notices .crumbs li
{
    color: #666666 !important;
}

.videowrapper iframe,
.adbar
{
    border-color: #C9AE7F;
}

.body-content .articles .article h2,
.body-content .articles .article h1
{
    margin-right: 10px;
}

.body-content .articles .article h2 a span,
.body-content .articles .article h1,
.body-content .articles .article h2,
.body-content .articles .article h3
{
    color: #184E74 !important;
    font-family: Georgia,serif !important;
    text-transform: none !important;
    font-weight: bold;
}

.body-content .articles .article h2,
.body-content .articles .article h3
{
    margin-bottom: 30px;
    margin-top: 30px;
}

.body-content .articles .article h2 a:hover span
{
    color: #E22C14 !important;
}

.body-content .articles .article p,
.body-content .articles .article ul li
{
    color: #333 !important;
}

.body-content .articles .article .article-meta
{
    color: #666;
}

a.comments,
.sidebar .row .article-listing a.comments span
{
    color: #E22C14;
}

a.comments:hover,
.sidebar .row .article-listing a.comments:hover span
{
    color: #871C0C;
}

.notices
{
    border: none;
    padding: 10px;
    max-width: 716px;

    padding-bottom: 34px;
    margin-bottom: -24px;
}

.notices ul
{
    border-bottom: 1px solid #C9AE7F;
}

.notices li
{
    padding-bottom: 10px;
}

a.readmore
{
    color: #E22C14;
}

.sidebar .row
{
    border: none;
}

.sidebar .row img,
.sidebar .widget-body img
{
    padding: 0px;
    border-color: #C9AE7F;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
}

.sidebar .social-widget img
{
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

.sidebar .row a:hover img
{
    border-color: #E22C14 !important;
}

.sidebar .row a
{
    color: #111111 !important;
}

.sidebar .row a:hover
{
    text-decoration: underline !important;
}

.sidebar .row .article-listing > span
{
    color: #666666 !important;
}

.sidebar .row .article-listing > span
{
    margin-top: 5px;
}

.social,
.comments-container .comments-wrapper
{
    background-color: #DEC399;
    border-color: #BCA882 !important;
}

body > iframe
{
    display: none;
}

.paging
{
    border-color: #BCA882 !important;
}

.paging .page-numbers
{
    border-color: #BCA882 !important;
    background-color: #DEC399;
}

#searchform
{
    font-family: Arial;
}

#searchform label
{
    display: none;
}

#searchform input[type='text']
{
    border: 1px solid rgb(201, 174, 127);
    background-color: #DDC59B;
    color: #261C0D;

    padding: 6px;

    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    width: 190px;
}

#searchform input[type='text']::-webkit-input-placeholder
{
    color: #261C0D
}

#searchform input[type='submit']
{
    background-color: transparent;
    border: none;
    background-image: url('img/search-icon.png');
    background-repeat: no-repeat;
    width: 38px;
    height: 38px;
    margin-top: -3px;
    cursor: pointer;
    font-size: 0px;
    margin-left: 10px;
}

.sidebar .featured-articles .article h4 a
{
    color: #ffffff !important;
}

.search-title
{
    background-image: url("img/divider-shadow.png");
    background-repeat: no-repeat;
    background-position: bottom center;
    padding-bottom: 24px;
    margin-bottom: -24px;
}

.search-title h2
{
    border-bottom: 1px solid #C9AE7F;
    margin-top: 0px;
    padding-bottom: 20px;

    font-family: Georgia,serif !important;
    font-weight: bold;
}

.body-content .articles .article strong
{
    color: #0F2F46 !important
}

.body-content .articles .article blockquote *,
.body-content .articles .article blockquote ul li,
.body-content .articles .article blockquote strong
{
    color: #fff !important;
}

.body-content .articles .article .bluepost *
{
    color: #0791DF !important;
}

.body-content .articles .article .bluepost strong
{
    color: #ffffff !important;
}

.body-content .articles .article img:not(.wp-smiley)
{
    padding: 0px !important;

    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);


    border: none !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
}

.body-content .articles .article .image-float img:not(.wp-smiley)
{
    border: 1px solid #333 !important;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5) !important;
    -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5) !important;
    -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5) !important;
}

.body-content .articles .article img.no-shadow
{
    border: none !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
}

.sidebar .widget-body img
{
    margin-bottom: 10px !important;
}

.body-content .articles .article em
{
    color: #333;
}

.body-content .articles .article span.author
{
    padding-bottom: 10px !important;
    color: #444;
}

.body-content .articles .article span.author span.updated,
.notices .crumbs li
{
    color: #444 !important;
}

.body-content .articles .article .wowbq-bluequote
{
font-size:12px;
background: url("img/bluepostlogo.png") no-repeat scroll right top rgb(19, 24, 30);
border-radius:8px;
margin: 10px auto;
color: rgb(51, 167, 255);
margin: 10px auto;
padding: 0 10px 10px;
width: 95%;
box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.8) inset;
background-color: #13181e !important;
}

.body-content .articles .article .wowbq-bluequote p
{
    color: #00B4FF !important;
}

.body-content .articles .article .wowbq-bluequote em
{
    color: #00B4FF !important;
}

.body-content .articles .article .wowbq-bluequote a
{
color: white !important;
font-weight: bold;
}

.body-content .articles .article .wowbq-bluequote b
{
color: rgb(111, 156, 162) !important;
font-weight: bold;
}

.body-content .articles .article .wowbq-bluequote strong
{
color: rgb(111, 156, 162) !important;
font-weight: bold;
}

.notices h1
{
    color: rgb(68, 68, 68);
}

@media (max-width: 700px) {
    .site-banner
    {
        display: none;
    }
    .navbar ul li
    {
        display: block !important;
        text-align: left;
        border-left: 4px solid rgb(42, 100, 150) !important;
        margin-bottom: 2px;
    }

    .navbar .trans-background
    {
        display: inline-block;
    }

    .navbar
    {
        background: transparent;
        background-image: none;
        border: none;
    }

    .site-container > .container > .row
    {
        background-image: none;
    }

    .menu-item .sub-menu
    {
        position: relative;
        display: block;
        text-align: left !important;
    }
}